RubyGems Navigation menu

json_mapper 0.2.1

Ruby gem for mapping JSON data structures to Ruby classes

Versions:

  1. 0.2.1 - August 09, 2010 (10 KB)
  2. 0.2.0 - August 09, 2010 (10 KB)
  3. 0.1.1 - August 08, 2010 (8.5 KB)
Show all versions (4 total)

Runtime Dependencies (1):

  • json >= 1.4.3
  • Development Dependencies (3):

  • mcmire-matchy >= 0.5.2
  • mocha >= 0.9.8
  • shoulda >= 2.10.3
  • Owners:

    Authors:

    • Trond Arve Nordheim

    SHA 256 checksum:

    da64cc5e9be57a8c7e33ea86bfd52ee702b9ccf4dc79d4ea83567f9d35eb1779

    Total downloads 12,076

    For this version 7,405

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: